<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2013 rel. 2 (x64) (http://www.altova.com) by Standa (Logica Czech Republic s.r.o.) -->
<!-- edited with XMLSpy v2007 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns="http://www.ote-cr.cz/schema/oze/sourcegas" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.ote-cr.cz/schema/oze/sourcegas" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="./xmldsig-core-schema.xsd"/>
	<xsd:element name="RESSOURCEGAS">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:ResSenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ResReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Reference na předešlou zprávu</xsd:documentation>
						<xsd:documentation xml:lang="EN">Reference to the previous message</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Source" maxOccurs="unbounded">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Zdroj</xsd:documentation>
						<xsd:documentation xml:lang="EN">Name of PDT (max 60 characters)</xsd:documentation>
					</xsd:annotation>
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="ProducerIdent">
								<xsd:annotation>
									<xsd:documentation>Identifikace výrobce</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="producer-ean" type="ote:mp_id" use="required">
										<xsd:annotation>
											<xsd:documentation>EAN RÚT výrobce</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="producer-eic" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation>EIC RÚT výrobce</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="id-number" use="optional">
										<xsd:annotation>
											<xsd:documentation>Identifikační číslo</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="60"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="vat-registered-company" type="xsd:boolean" use="optional">
										<xsd:annotation>
											<xsd:documentation>Plátce DPH</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="legal-enty">
										<xsd:annotation>
											<xsd:documentation>OP: Právní forma organizace</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="2"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="name-org">
										<xsd:annotation>
											<xsd:documentation>Název RÚT v CS OTE</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="256"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="name-first">
										<xsd:annotation>
											<xsd:documentation>Jméno obchodního partnera (osoba)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="name-last">
										<xsd:annotation>
											<xsd:documentation>Příjmení obchodního partnera (osoba)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="licence-id" use="optional">
										<xsd:annotation>
											<xsd:documentation>Číslo licence na výrobu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="declaration-difficulty">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS"> Čestné prohlášení podle  § 38 odst. 1 písm. a)  zákona č. 165/2012 Sb. (podnikatel v obtížích)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Prohlašuji, že jsem podnikatelem v obtížích</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="N">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Prohlašuji, že nejsem podnikatelem v obtížích</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="declaration-difficulty-date" type="xsd:dateTime">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Datum, ke kterému došlo ke změně stavu dle § 38 odst. 1 písm. a) zákona č. 165/2012 Sb. (podnikatel v obtížích)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="declaration-debt">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Čestné prohlášení podle  § 38 odst. 1 písm. b)  zákona č. 165/2012 Sb. (neuhrazený dluh)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Prohlašuji, že mám neuhrazený dluh</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="N">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Prohlašuji, že nemám neuhrazený dluh</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="declaration-debt-date" type="xsd:dateTime">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Datum, ke kterému došlo ke změně stavu dle § 38 odst. 1 písm. b) zákona č. 165/2012 Sb. (neuhrazený dluh)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Location">
								<xsd:annotation>
									<xsd:documentation>Umístění výrobního zdroje</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="region" use="optional">
										<xsd:annotation>
											<xsd:documentation>Kraj</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="2"/>
												<xsd:enumeration value="PR">
													<xsd:annotation>
														<xsd:documentation>Hlavní město Praha</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="JC">
													<xsd:annotation>
														<xsd:documentation>Jihočeský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="JM">
													<xsd:annotation>
														<xsd:documentation>Jihomoravský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="KA">
													<xsd:annotation>
														<xsd:documentation>Karlovarský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="VY">
													<xsd:annotation>
														<xsd:documentation>Kraj Vysočina</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="KR">
													<xsd:annotation>
														<xsd:documentation>Královéhradecký kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="LI">
													<xsd:annotation>
														<xsd:documentation>Liberecký kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="MO">
													<xsd:annotation>
														<xsd:documentation>Moravskoslezský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OL">
													<xsd:annotation>
														<xsd:documentation>Olomoucký kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PA">
													<xsd:annotation>
														<xsd:documentation>Pardubický kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PL">
													<xsd:annotation>
														<xsd:documentation>Plzeňský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ST">
													<xsd:annotation>
														<xsd:documentation>Středočeský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="US">
													<xsd:annotation>
														<xsd:documentation>Ústecký kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ZL">
													<xsd:annotation>
														<xsd:documentation>Zlínský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="district">
										<xsd:annotation>
											<xsd:documentation>Kód okresu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="3"/>
												<xsd:enumeration value="100">
													<xsd:annotation>
														<xsd:documentation>Praha</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="201">
													<xsd:annotation>
														<xsd:documentation>Benešov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="202">
													<xsd:annotation>
														<xsd:documentation>Beroun</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="203">
													<xsd:annotation>
														<xsd:documentation>Kladno</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="204">
													<xsd:annotation>
														<xsd:documentation>Kolín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="205">
													<xsd:annotation>
														<xsd:documentation>Kutná Hora</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="206">
													<xsd:annotation>
														<xsd:documentation>Mělník</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="207">
													<xsd:annotation>
														<xsd:documentation>Mladá Boleslav</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="208">
													<xsd:annotation>
														<xsd:documentation>Nymburk</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="209">
													<xsd:annotation>
														<xsd:documentation>Praha-východ</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="20A">
													<xsd:annotation>
														<xsd:documentation>Praha-západ</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="20B">
													<xsd:annotation>
														<xsd:documentation>Příbram</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="20C">
													<xsd:annotation>
														<xsd:documentation>Rakovník</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="311">
													<xsd:annotation>
														<xsd:documentation>České Budějovice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="312">
													<xsd:annotation>
														<xsd:documentation>Český Krumlov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="313">
													<xsd:annotation>
														<xsd:documentation>Jidřichův Hradec</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="314">
													<xsd:annotation>
														<xsd:documentation>Písek</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="315">
													<xsd:annotation>
														<xsd:documentation>Prachatice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="316">
													<xsd:annotation>
														<xsd:documentation>Strakonice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="317">
													<xsd:annotation>
														<xsd:documentation>Tábor</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="321">
													<xsd:annotation>
														<xsd:documentation>Domažlice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="322">
													<xsd:annotation>
														<xsd:documentation>Klatovy</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="323">
													<xsd:annotation>
														<xsd:documentation>Plzeň-město</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="324">
													<xsd:annotation>
														<xsd:documentation>Plzeň-jih</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="325">
													<xsd:annotation>
														<xsd:documentation>Plzeň-sever</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="326">
													<xsd:annotation>
														<xsd:documentation>Rokycany</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="327">
													<xsd:annotation>
														<xsd:documentation>Tachov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="411">
													<xsd:annotation>
														<xsd:documentation>Cheb</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="412">
													<xsd:annotation>
														<xsd:documentation>Karlovy Vary</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="413">
													<xsd:annotation>
														<xsd:documentation>Sokolov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="421">
													<xsd:annotation>
														<xsd:documentation>Děčín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="422">
													<xsd:annotation>
														<xsd:documentation>Chomutov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="423">
													<xsd:annotation>
														<xsd:documentation>Litoměřice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="424">
													<xsd:annotation>
														<xsd:documentation>Louny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="425">
													<xsd:annotation>
														<xsd:documentation>Most</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="426">
													<xsd:annotation>
														<xsd:documentation>Teplice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="427">
													<xsd:annotation>
														<xsd:documentation>Ústí nad Labem</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="511">
													<xsd:annotation>
														<xsd:documentation>Česká Lípa</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="512">
													<xsd:annotation>
														<xsd:documentation>Jablonec nad Nisou</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="513">
													<xsd:annotation>
														<xsd:documentation>Liberec</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="514">
													<xsd:annotation>
														<xsd:documentation>Semily</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="521">
													<xsd:annotation>
														<xsd:documentation>Hradec Králové</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="522">
													<xsd:annotation>
														<xsd:documentation>Jičín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="523">
													<xsd:annotation>
														<xsd:documentation>Náchod</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="524">
													<xsd:annotation>
														<xsd:documentation>Rychnov nad Kněžnou</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="525">
													<xsd:annotation>
														<xsd:documentation>Trutnov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="531">
													<xsd:annotation>
														<xsd:documentation>Chrudim</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="532">
													<xsd:annotation>
														<xsd:documentation>Pardubice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="533">
													<xsd:annotation>
														<xsd:documentation>Svitavy</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="534">
													<xsd:annotation>
														<xsd:documentation>Ústí nad Orlicí</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="631">
													<xsd:annotation>
														<xsd:documentation>Havlíčkův Brod</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="632">
													<xsd:annotation>
														<xsd:documentation>Jihlava</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="633">
													<xsd:annotation>
														<xsd:documentation>Pelhřimov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="634">
													<xsd:annotation>
														<xsd:documentation>Třebíč</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="635">
													<xsd:annotation>
														<xsd:documentation>Žďár nad Sázavou</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="641">
													<xsd:annotation>
														<xsd:documentation>Blansko</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="642">
													<xsd:annotation>
														<xsd:documentation>Brno-město</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="643">
													<xsd:annotation>
														<xsd:documentation>Brno-venkov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="644">
													<xsd:annotation>
														<xsd:documentation>Břeclav</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="645">
													<xsd:annotation>
														<xsd:documentation>Hodonín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="646">
													<xsd:annotation>
														<xsd:documentation>Vyškov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="647">
													<xsd:annotation>
														<xsd:documentation>Znojmo</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="711">
													<xsd:annotation>
														<xsd:documentation>Jeseník</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="712">
													<xsd:annotation>
														<xsd:documentation>Olomouc</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="713">
													<xsd:annotation>
														<xsd:documentation>Prostějov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="714">
													<xsd:annotation>
														<xsd:documentation>Přerov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="715">
													<xsd:annotation>
														<xsd:documentation>Šumperk</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="721">
													<xsd:annotation>
														<xsd:documentation>Kroměříž</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="722">
													<xsd:annotation>
														<xsd:documentation>Uherské Hradiště</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="723">
													<xsd:annotation>
														<xsd:documentation>Vsetín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="724">
													<xsd:annotation>
														<xsd:documentation>Zlín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="801">
													<xsd:annotation>
														<xsd:documentation>Bruntál</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="802">
													<xsd:annotation>
														<xsd:documentation>Frýdek-Místek</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="803">
													<xsd:annotation>
														<xsd:documentation>Karviná</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="804">
													<xsd:annotation>
														<xsd:documentation>Nový Jičín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="805">
													<xsd:annotation>
														<xsd:documentation>Opava</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="806">
													<xsd:annotation>
														<xsd:documentation>Ostrava-město</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="city">
										<xsd:annotation>
											<xsd:documentation>Místo</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="city-part">
										<xsd:annotation>
											<xsd:documentation>Místní část</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="post-code">
										<xsd:annotation>
											<xsd:documentation>PSČ obce</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="street">
										<xsd:annotation>
											<xsd:documentation>Ulice</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="60"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="house-num-1">
										<xsd:annotation>
											<xsd:documentation>Číslo domu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="house-num-2">
										<xsd:annotation>
											<xsd:documentation>Doplněk k domovnímu číslu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="cadastral-code">
										<xsd:annotation>
											<xsd:documentation>Kód katastrálního území</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="6"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="parcel-number">
										<xsd:annotation>
											<xsd:documentation>ID Parcely</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="location-description">
										<xsd:annotation>
											<xsd:documentation>Označení technického místa</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="gps-latitude">
										<xsd:annotation>
											<xsd:documentation>GPS souřadnice zeměpisné šířky ve formátu DD MM SS.sss</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="50"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="gps-longitude">
										<xsd:annotation>
											<xsd:documentation>GPS souřadnice zeměpisné délky ve formátu DD MM SS.sss</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="50"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Data">
								<xsd:annotation>
									<xsd:documentation>Technické a evidenční údaje výrobního zdroje</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="source-type">
										<xsd:annotation>
											<xsd:documentation>Druh podporovaného bioplynu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
												<xsd:enumeration value="PAF">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplyn z bioplynové stanice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PKP">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Kalový plyn</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PSP">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Skládkový plyn</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="plant-type">
										<xsd:annotation>
											<xsd:documentation>Typ výrobny biometanu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="1"/>
												<xsd:enumeration value="1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobna biometanu neupravená z výrobny elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobna biometanu upravená z výrobny elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobna, která zahrnuje zařízení jen pro úpravu bioplynu na biometan
</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="power">
										<xsd:annotation>
											<xsd:documentation>Instalovaná kapacita výrobny podle licence ERÚ</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:fractionDigits value="5"/>
												<xsd:totalDigits value="15"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="pressure-level">
										<xsd:annotation>
											<xsd:documentation>Tlaková úroveň přepravní nebo distribuční soustavy, těžebního plynovodu jiného výrobce plynu nebo těžebního plynovodu připojujícího výrobnu biometanu přímo k čerpací stanici nebo výdejní jednotce, k nímž je připojena výrobna biometanu.</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="4"/>
												<xsd:enumeration value="NTL">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">nízký tlak (do 5 kPa)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="STL">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">střední tlak (5 kPa až 0,4 MPa)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="VTL">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">vysoký tlak (0,4 MPa až 4 MPa)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="VVTL">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">velmi vysoký tlak (4 MPa až 10 MPa)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="investment-costs">
										<xsd:annotation>
											<xsd:documentation>Investiční náklady</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="investment-grant">
										<xsd:annotation>
											<xsd:documentation>Investiční podpora celkem</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="irr" use="optional">
										<xsd:annotation>
											<xsd:documentation>Vnitřní výnosové procento projektu (%)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="10"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="dso" type="ote:mp_id">
										<xsd:annotation>
											<xsd:documentation>PPS/PDS</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="connection-type">
										<xsd:annotation>
											<xsd:documentation>Způsob připojení</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="1">
													<xsd:annotation>
														<xsd:documentation>Přímo</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2">
													<xsd:annotation>
														<xsd:documentation>Nepřímo (prostřednictvím vlastního těžebního plynovodu)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="3">
													<xsd:annotation>
														<xsd:documentation>Nepřímo (prostřednictvím jiné výrobny plynu)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="4">
													<xsd:annotation>
														<xsd:documentation>Ostrovní výroba</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="pds-note">
										<xsd:annotation>
											<xsd:documentation>Vyjádření PDS</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="4000"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="declaration-age" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Prohlašuji, že výrobní technologické celky, v případě výrobny biometanu, která nevznikla úpravou výrobny elektřiny využívající bioplyn, nejsou v den uvedení do provozu starší 5 let.“.</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="no-reference-ele-source" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Tato výrobna biometanu není zároveň zdrojem elektřiny</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="no-reference-heat-source" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Tato výrobna biometanu není zároveň výrobnou tepla</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="declaration-emission-savings" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Prohlášení o splnění úspor emisí </xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="declaration-sustainability" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Prohlášení o splnění kritérií udržitelnosti </xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="biofuel-usage">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Využití paliv z biomasy nebo biokapalin</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití paliv z biomasy podle § 27a odst. 2 písm. b) kromě odpadů</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití paliv z biomasy podle § 27a odst. 2 písm. b) vyrobených z odpadů a zbytků jiných než zbytků ze zemědělství, akvakultury, rybolovu a lesnictví</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="parent-producer-eic" type="ote:mp_id">
										<xsd:annotation>
											<xsd:documentation>EIC jiného výrobce plynu</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Schedule">
								<xsd:annotation>
									<xsd:documentation>Nárok na podporu - termíny</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="connect-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Termín připojení výrobny biometanu k přepravní nebo distribuční soustavě nebo k jiné výrobně plynu podle smlouvy o připojení, nebo k čerpací stanici nebo výdejní jednotce.</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="licence-effect-day" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum právního účinnosti licence</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="operation-start-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum uvedení do provozu</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-start-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum podpory od</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-end-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum podpory do</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-required-date-from" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Požadované datum podpory od</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-required-date-to" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Požadované datum podpory do</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="meter-installation-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum instalace měřicího zařízení v předávacím místě výrobny biometanu</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="operation-end-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum ukončení provozu</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="permission-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum vydání stavebního povolení</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="reg-completion-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum dokončení registrace</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="BankDetails" minOccurs="0">
								<xsd:annotation>
									<xsd:documentation>Bankovní údaje k výrobnímu zdroji</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="prefix">
										<xsd:annotation>
											<xsd:documentation>Předčíslí čísla účtu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="6"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="account-number">
										<xsd:annotation>
											<xsd:documentation>Číslo účtu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="bank-id">
										<xsd:annotation>
											<xsd:documentation>Kód banky</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="4"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="iban">
										<xsd:annotation>
											<xsd:documentation>IBAN (International Bank Account Number)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="34"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="PromotionData" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation>Data nároku na podporu</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="promotion-start-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum podpory od</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-end-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum podpory do</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-type">
										<xsd:annotation>
											<xsd:documentation>Forma podpory</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="ZBB">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zelený bonus na biometan</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Investment" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation>Investiční podpora</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="investment-promotion-amount" use="required">
										<xsd:annotation>
											<xsd:documentation>Výše investiční podpory</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="grant-name" use="required">
										<xsd:annotation>
											<xsd:documentation>Název dotačního programu/akce</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="grantor" use="required">
										<xsd:annotation>
											<xsd:documentation>Poskytovatel dotace</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="grant-purpose-specification" use="required">
										<xsd:annotation>
											<xsd:documentation>Specifikace účelu poskytnutí dotace</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="contract-id" use="required">
										<xsd:annotation>
											<xsd:documentation>Číslo rozhodnutí/smlouvy o udělení dotace</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="50"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="contract-effect-date" type="xsd:date" use="required">
										<xsd:annotation>
											<xsd:documentation>Datum nabytí právní moci/účinnosti</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="selection-process" use="optional">
										<xsd:annotation>
											<xsd:documentation>Přidělena na základě výběrového řízení</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:boolean">
												<xsd:pattern value="0|1"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="go-included" use="optional">
										<xsd:annotation>
											<xsd:documentation>Zohledněna cena záruk původu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:boolean">
												<xsd:pattern value="0|1"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Costs" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation>Investiční náklady</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="investment-specification" use="required">
										<xsd:annotation>
											<xsd:documentation>Specifikace účelu investice</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
												<xsd:enumeration value="CONSTR">
													<xsd:annotation>
														<xsd:documentation>Výstavba</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PURCHASE">
													<xsd:annotation>
														<xsd:documentation>Nákup</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="production-technology-costs" use="required">
										<xsd:annotation>
											<xsd:documentation>Výše investičních nákladů do technologie výroby bioplynu (v Kč bez DPH)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="conversion-technology-costs" use="required">
										<xsd:annotation>
											<xsd:documentation>Výše investičních nákladů do technologie úpravy bioplynu na biometan (v Kč bez DPH)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="construction-costs" use="required">
										<xsd:annotation>
											<xsd:documentation>Výše investičních nákladů do stavební části (v Kč bez DPH)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="other-costs" use="required">
										<xsd:annotation>
											<xsd:documentation>Výše ostatních investičních nákladů (v Kč bez DPH)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="investment-date" type="xsd:date" use="required">
										<xsd:annotation>
											<xsd:documentation>Datum investiční akce</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="ReferenceEleSource" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Referenční zdroj elektřiny</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="source-id" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">ID zdroje elektřiny</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="20"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="ReferenceHeatSource" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Referenční výrobna tepla</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="source-id" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">ID výrobny tepla</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="20"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Attachment" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Příloha. Obsah přílohy je uvedem v tomto tagu, musí být kódováno Base64.</xsd:documentation>
									<xsd:documentation xml:lang="EN">Attachment. The content of the attachemtn will be included in this tag. The content must be Base64 encrypted.</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType mixed="true">
									<xsd:attribute name="file-name" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Jméno souboru</xsd:documentation>
											<xsd:documentation xml:lang="EN">File name</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="content-type" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ obsahu přílohy</xsd:documentation>
											<xsd:documentation xml:lang="EN">Content type of attachment</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="type" use="required">
										<xsd:annotation>
											<xsd:documentation>Typ přílohy</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="SPLN_UDRZ">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Doklad o splnění kritérií udržitelnosti (dle čl. 30 odst. 5 směrnice 2018/2001/EU)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SPLN_EMIS">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Doklad o splnění úspor emisí skleníkových plynů (dle čl. 30 odst. 5 směrnice 2018/2001/EU)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
						<xsd:attribute name="application-form-id">
							<xsd:annotation>
								<xsd:documentation>Id žádosti o podporu</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="10"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="status">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Status žádosti o podporu</xsd:documentation>
								<xsd:documentation xml:lang="EN">Claim status</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:enumeration value="PROPOSED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Návrh</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="DSO">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ke schválení PDS</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="CANCELED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Zrušeno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="ACCEPTED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Schváleno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="REJECTED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Zamítnuto</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="VERIFIED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ověřeno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="TERMINATED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ukončeno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="SUBMITTED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ke schválení OTE</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="source-id">
							<xsd:annotation>
								<xsd:documentation> ID výrobny</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="20"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="opm-id" type="ote:pod_id">
							<xsd:annotation>
								<xsd:documentation>EIC OPM</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="source-name">
							<xsd:annotation>
								<xsd:documentation>Název výrobny</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="100"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
					</xsd:complexType>
				</xsd:element>
				<xsd:element ref="ds:Signature" minOccurs="0"/>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jednoznačný identifikátor zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Unique message identification</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Upřesnění obsahu zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message content specification</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="PP1">
							<xsd:annotation>
								<xsd:documentation>Registrace nároku na podporu biometanu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PP3">
							<xsd:annotation>
								<xsd:documentation>Opis registrace nároku na podporu biometanu (pro výrobce)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PP4">
							<xsd:annotation>
								<xsd:documentation>Aktualizace registrace nároku na podporu biometanu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PP6">
							<xsd:annotation>
								<xsd:documentation>Opis aktualizace registrace nároku na podporu biometanu (pro výrobce)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PP7">
							<xsd:annotation>
								<xsd:documentation>Opis aktualizace registrace nároku na podporu biometanu (pro PDS/PPS)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PPA">
							<xsd:annotation>
								<xsd:documentation>Žádost o schválení nároku na podporu biometanu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PPB">
							<xsd:annotation>
								<xsd:documentation>Potvrzení/zamítnutí shody údajů s PDS/PPS</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PPD">
							<xsd:annotation>
								<xsd:documentation>Opis potvrzení/zamítnutí shody údajů s PDS/PPS (pro výrobce)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PPE">
							<xsd:annotation>
								<xsd:documentation>Schválení/zamítnutí nároku na podporu biometanu (pro výrobce)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PPF">
							<xsd:annotation>
								<xsd:documentation>Schválení/zamítnutí nároku na podporu biometanu (pro PDS/PPS)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PPI">
							<xsd:annotation>
								<xsd:documentation>Výpis registrovaných nároků na podporu biometanu (pro výrobce)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PPJ">
							<xsd:annotation>
								<xsd:documentation>Výpis registrovaných nároků na podporu biometanu (pro PDS/PPS)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Datum a čas zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="language" type="ote:language" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jazyk zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message language</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="answer-required" type="xsd:boolean" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Indikace požadavku na odpověď</xsd:documentation>
					<xsd:documentation xml:lang="EN">Indication of request for response</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
